﻿/*
=====================================
  Layout CSS 
  Copyright 2011 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/
/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/

#body-content{
	padding: 10px 10px 15px 9px;
	width: 955px;
	margin: 0 auto;
}
.sitetitle {
	display: none;
}
.sitetitle h2{
	padding: 12px 0px 19px 10px !important;
	margin: 0px !important;
	margin: 0px auto !important;
}
#pageStatusBar{
	margin: 0px;
}
.ms-listviewtable {
	margin-top: 12px;
}
#content{
	margin-top: 0px !important; 
}
#body-content .maincontent{
	width: 750px;
	float:left;
}
#layout-2col .column1{
	width: 535px;
	float: left;
}
#content .bgimage{
	padding-bottom: 20px
}
.column-botrgt,
.column-botmid,
.column-botlft,
.column-toprgt,
.column-topmid,
.column-toplft{
	width: 311px !important ;
}
#layout-3col .column-toprgt,
#layout-3col .column-botprgt
{
    float: left;
}
/* ------------------------------------
    HIDDEN ELEMENTS 
--------------------------------- */
.document-display  .top,
.document-display .base,
.ms-PartSpacingVertical,
#nav-primary .leftcnr,
#nav-primary  .rightcnr,
#tools .left,
.app-master .edge,
.s4-breadcrumb-arrowcont img,
#tools .right,
.page-options .bg-left,
.page-options .bg-right
{ 
	display: none 
}

/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master #nav-primary .frame{
	width: auto
}
.app-master #body-content{
	padding-top: 10px
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
#header 
{
	min-height: 124px !important;
	margin: 0px auto;
	width: 974px;
	position: relative
}
#header #logo{
	float: left;
	margin: 0;
}
#header #tools ul{
	height: 38px
}
#header #tools li
{
	line-height: 38px;
}
#header #tools{
	padding: 0px 8px 0px 10px;
}

#header #tools .left
{
    width: 6px;
    height: 38px
}
#header #tools .right
{
    width: 6px;
    height: 38px;
}
#header #tools li.signin{
	padding-left: 0;
}
#header #tools li.siteactions .ms-siteactionsmenu{
	margin-left: .8em
}
#header #tools li.signin .ms-SPLink.ms-SpLinkButtonInActive.ms-welcomeMenu,
#header #tools li.signin .ms-SPLink.ms-SpLinkButtonActive.ms-welcomeMenu{
	margin-left: .7em
}
/*----Search----*/

/*----surrounding table----*/
#header #tools li.search
{
	margin: 5px 0 0 0;
	width: 214px;
	height: 25px;
	line-height: 25px;
	padding: 3px 7px 0 0
}
#header .search .ms-sbgo.ms-sbcell a{
	padding-top: 21px;
	width: 58px;
}
/* textbox*/
#header .search .ms-sbplain{
	width: 144px !important;
}
#header #tools li.search .s4-search input.ms-sbplain {
	padding-left: 5px
}
/*----surrounding table----*/

#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	padding: 0px 0px 5px 0px;
}
#header #tools li.siteactions{
	padding: 11px 7px 12px 0px !important;
	margin-top: 0;
	line-height: 14px !important
}
#header #tools li.help{
	padding: 0px 10px 0 8px
}
/*----sitename----*/
#sitename{
	padding: 55px 0 0 10px
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary {
	padding: 0px;
	display: block; 
	width: 990px;
	margin: 0 auto;
	z-index: 1 !important;	
	}
#nav-primary .frame {
	display: block;
	height:43px;
	padding: 0;
	margin: 0px auto;	
}
#nav-primary li a {
	color: #FFF;
	display:inline-block;
	width: auto;
	line-height: 43px;
	margin: 0;
	padding-top: 0
}
#nav-primary  ul,
#nav-primary  ul li{
	padding: 0;
	margin: 0
	}
/*---FLY OUT----*/
#nav-primary ul li div{
	width: 200px;
	margin: 0;
	padding: 0
}
#nav-primary ul li div ul{
	width: 200px;
	padding-right: 5px; 
	padding-bottom: 13px;
}
#nav-primary ul li ul li a{
	padding: 6px 5px 6px 18px !important;
	height:auto;
	width: 177px;
	line-height: 18px;
}
/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav,
.ms-quicklaunch,
.ms-quicklaunchouter,
.s4-ql.ms-ql-additionaltopsection
{
	padding: 1px;
	margin: 10px 10px 10px 0px ;
	padding-bottom: 1px;
}
.ms-quicklaunchouter{
	padding-bottom: 0
}

#secondaynav  h2{
	padding: 8px 0 8px 8px;
	margin: 0px;
	position: relative;
}
#secondaynav  ul li a{
	padding-left: 20px
}
#secondaynav ul li.area-selected ul li a,
#secondaynav ul li.area ul li a{
	padding-left: 25px;
}
#secondaynav  .static.menu-item,
#secondaynav .static.selected .menu-item,
#secondaynav .static.selected .static .static .menu-item,
.ms-quickLaunch  .static .static .static .static.menu-item{
	line-height: 14px;
	display: block;
	padding: 7px 4px 7px 18px;
}

.ms-quickLaunch  .static .static.menu-item,
.ms-quickLaunch .static.selected  a.static.selected.menu-item{
	padding-left: 18px !important
}
.ms-quickLaunch .ms-blog-addnew{
	line-height: 20px;
	margin: 0px
}
.ms-quickLaunch  .static .static.menu-item{
	padding-left: 18px
}
#secondaynav .static.selected ul .menu-item{
	padding-left: 18px;
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	margin: 0px;
	padding: 0px
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options {
	padding: 6px 5px 4px 0;
	min-height: 25px;
}
.page-options .breadcrumbs{
	margin: 0 0 0 5px;
	padding-left: 0
}
.page-options .toolinks {
	margin: 0 3px 0 0;
	
}
.page-options .toolinks li.default-text a,
.page-options .toolinks li.print a,
.page-options .toolinks li.large-text a,
.page-options .toolinks li.high-contrast a{
	padding-top: 19px;
	width: 23px
}

/*------------------------------
		FOOTER
---------------------------------*/

#footer .internal{
	min-height: 123px;
	padding-top: 15px; 
	padding-bottom: 15px;
}
#footer .logo{
	padding-top: 0px;
}
#footer .logo img{
	height: auto;
	margin-left: 10px
}
.qldgovlinks{
	margin: 0px;
	padding: 0px;
}
.qldgovlinks .data
{
    width: 965px;
	overflow: hidden;
    margin: 0px auto;
}
.qldgovlinks ul{
	padding: 15px 0px 0px 0px;
	line-height: normal;
}
.qldgovlinks .qldgov{
	top: 10px;
}
.qldgovlinks  p{
	margin: 0px;
	line-height: normal;
	padding: 0px; 
}

/*------------------------------
		HOMEPAGE 
---------------------------------*/
.welcome{
	float: left;
    margin: 0;
    overflow: hidden;
    padding: 5px 10px 10px 5px;
    position: relative !important;
    width: 640px;
    z-index: 0 !important;
}
.welcome .ms-rtestate-field{
	margin: 0;
	padding: 0;
}
.welcome p{
	margin: 0 0px 12px 0px;
	padding: 0;	
	z-index: 0 !important;
}
.welcome h1{
	padding: 0px;
	margin: 0 0px 5px 0px;
}
/*----Welcome Intro----*/
.intro{
	display: block;
	width: 955px;
	height: 330px;
	margin: 0;
	position: relative;
	padding-bottom: 12px;
}
.intro .internal{
	display: block;
	clear: both;
	position:relative;
	padding: 0;
	z-index: 0 !important
}
.intro .imagery{
	position:absolute;
	right: 0x;
	left: 1px;
	z-index: 1;
	height: 330px;
	width: 955px;
	overflow:hidden;
	top: 0px;
	padding:0;	
}
#slideshowContentArea{
	width: 955px !important;
	height: 330px !important;
	overflow: hidden;
	position: relative;	
	
}
#slideshowContentArea img{
	width: 955px !important;
	height: 330px !important;
}
.intro .imagery table
.intro .imagery td{

	padding: 0 ;
	margin: 0px;
	top: 0px;
	position:absolute;
}
.intro .basecnr {
	position: absolute;
	height: 7px;
	width: 955px;
	left: 1px;
	bottom: 12px;
	z-index: 1 !importants;
	display: block;
}
.intro .controls {
    bottom: 4px;
    right: 6px;
}

/*------------------------------
		DOCUMENT DISPLAY
---------------------------------*/
.document-display{
	padding: 5px 0 5px 0
}
.document-display h4{
	margin: 0;
	padding: 1px 0px 0px 0px ;
}
.document-display .image{
	margin: 0px 10px 0px 0px;
	}

.document-display p{
	line-height: normal;
	float: left;
    width: 110px;
}
.document-display ul{
	float: right;
	position: relative;
	height: auto;
	margin-top: 11px
}
.document-display ul li{
	display: block;
	float: none;
	margin: 0
}
.document-display ul li a{
	display: block;
	margin-bottom: 3px;
	min-width: 55px;
	position: relative;

}

.document-display ul li.doc_itemLink,
.document-display ul li.doc_listLink{
	padding: 0;
	margin: 0
}
.document-display ul li.doc_itemLink a{
	padding: 2px 8px 5px 15px !important
}
.document-display ul li.doc_listLink a{
	padding: 2px 15px 5px 8px !important
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/

.page-rollup .item .rollupimage{

	padding: 5px 6px;
	width: 112px;
	height: 77px;
}
.page-rollup .item{
	position: relative;
	padding: 5px 0px 5px 0px;
	min-height: 65px ;
}
.page-rollup .item img{
	width: 100px;
	display: block;
	height: 66px
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing .item .newsimage{
	width: 72px;
	height: 55px;
    padding: 0;
    top: 5px;
}
.news-listing .item{
	padding-bottom: 10px;
	min-height: 59px !important; 
	position: relative;
	padding-top: 2px
}
.news-listing .item img {
    display: block;
    height: 53px;
    width: 70px;
}
.news-listing .item .newsdate,
.news-listing .item p,
.news-listing h4
{
	padding-left: 80px;	
}
.news-listing .item .newsdate
{
    margin: 0
}


/*------------------------------
		EVENTS LISTING
---------------------------------*/
.event-listing .item {
	min-height: 54px;
}
.event-listing .item .date{
	min-height: 51px;
    padding: 12px 0 0 !important;
    min-width: 60px;
}
.event-listing .item .date span{
margin-top: -3px;
}
.event-listing .item h4,
.event-listing .item p {
	padding: 0 0 0 68px
}
/*------------------------------
		COLUMN LAYOUT
---------------------------------*/
#layout-2col .subcolumn1 {
    width: 262px
}
#layout-2col .subcolumn2 {
    width: 262px
}
/*------------------------------
		EQNEWS 
---------------------------------*/
#eqnews .frame { 
	margin: 5px 0
}
#eqnews ul li{
	width: 873px !important;
}